/* Normal styles for the modal */


#contentglly ul li:before{
	color: #760000; /* set color to red */
	content: "\2022"; /* /2022 is the numerical unicode for &bull; */
	font-size: 150%; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
	padding-right: .25em; /* give the bullet some padding from the text Make sure to use em*/
	position: relative;
	top: .1em; /* set the vertical position of the bullet if necessary. Make sure to use em or % */
	display: none !important;
	text-indent:0px !important;
}
#contentglly ul {
	text-indent:0px !important;
	padding: 0px !important;
margin: 0px !important;
	display: block;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0px;
}

#picgallery {
	background-color: #868533;
}

#gallery img {
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 15px !important;
	max-width: 265px;
}

@media screen and (min-width:0px) and (max-width:767px){
    #gallery img {
	margin-left: 5px;
	margin-right: 5px;
	max-width: 260px;
}	
}
@media screen and (min-width:768px) and (max-width:991px){
    #gallery img {
	margin-left: 50px;
	margin-right: 50px;
	max-width: 240px;
}	
}
@media screen and (min-width:992px) and (max-width:1199px){
	#gallery img {
	max-width: 220px;
}
}

	
	
	
	
	
	